@font-face {font-family:"Fira Sans"; font-weight:400; font-style:normal; src:url("/fonts/Fira/firasans-regular.woff2") format("woff2"), url("/fonts/Fira/firasans-regular.woff") format("woff");}
@font-face {font-family:"Fira Sans"; font-weight:600; font-style:normal; src:url("/fonts/Fira/firasans-semibold.woff2") format("woff2"), url("/fonts/Fira/firasans-semibold.woff") format("woff"); font-display:swap}

/* premium zavora ve clanku - IND4 size */
.paywall {clear:both; position:relative; z-index:2; margin:0 0 1em; padding:1em 0; font-size:medium; line-height:1.375; text-align:center; color:#263238; background:#FFF}
.dark .paywall {color:#ECEFF1; background:#000}
#paywall.paywall-before:before {content:''; position:absolute; bottom:100%; left:-3px; width:100%; height:10em; padding:0 3px; background:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,1)); pointer-events:none}
.dark #paywall.paywall-before:before {background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,1))}

.paywall .btn-prem, .paywall .btn-prem:hover {position:relative; overflow:hidden; display:inline-block; vertical-align:middle; width:auto; height:auto; line-height:1.5; margin:0 auto; padding:.8em 1em .7em; border:0; border-radius:3px; font-weight:700; font-size:100%; text-decoration:none; color:#000; background:#EB4; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #EB4; transition:.4s background; box-shadow:0 2px 5px rgba(130,150,160,.5); cursor:pointer}
.paywall .btn-prem:hover {background:#FC5; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.18)), #FC5}
.paywall .btn-prem:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%)}
.paywall .btn-prem:hover:after {right:105%; transition:.6s right}
.paywall .btn-unlock:before {content:''; display:inline-block; width:1em; height:1em; margin:.2em .4em 0 0; vertical-align:top; background:url('/u/idn4/icon-unlock-000.svg') no-repeat 50% 50% / contain} 
.paywall span.btn-prem, .paywall span.btn-prem:hover {color:#FFF !important; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.4)), #B0BEC5 !important; cursor:default}
.paywall span.btn-prem:after {display:none}
.paywall span.btn-prem a {color:inherit; text-decoration:underline}

/* tlacitko TicketPortalu */
.paywall .btn-ticket, .paywall .btn-ticket:hover {position:relative; overflow:hidden; display:inline-block; vertical-align:middle; width:auto; height:auto; line-height:1.5; margin:1em auto 0; padding:.8em 1em .7em; border:0; border-radius:3px; font-weight:700; font-size:100%; text-decoration:none; color:#FFF; background:#006bb6; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.24)), #006bb6; transition:.4s background; box-shadow:0 2px 5px rgba(130,150,160,.5); cursor:pointer}
.paywall .btn-ticket:hover {background:#006bb6; background:linear-gradient(to right bottom, rgba(0,0,0,0), rgba(0,0,0,.3)), #006bb6}
.paywall .btn-ticket:after {content:''; display:inline-block; vertical-align:top; width:8em; height:1.5em; margin-left:.5em; background:url('/o/premium/zavory/ticketportal-bezpodtrzeni.svg') no-repeat 0 50% / contain}

.premwall {display:grid; grid-template-columns:44fr 56fr; grid-template-rows:auto 2.6em; gap:0; margin:0 auto 1em; border:1px solid #E8B332; color:#263238; background:#FAF0D6; box-shadow:0 1em 2em rgba(128,128,128,.3)}
.premwall.premwall-nogra {display:block}
.premwall .premwall-group {grid-column:2; grid-row:1}
.premwall .premwall-gra {grid-column:1; grid-row:1/3; display:flex; align-items:center;}
.premwall .premwall-btn {grid-column:2; grid-row:2}

.premwall-group {display:flex; flex-direction:column; justify-content:center; gap:.5em; padding:.5em 1.25em}
.premwall .cell-perex {font-weight:600; font-size:125%; font-family:'Fira Sans', sans-serif}
.premwall .cell-txt {font-size:75%}
.premwall .cell-txt-sm {font-size:62.5%}

.premwall-btn {padding:0 1.25em .8em}
.premwall-btn:after {content:''; display:block; clear:both}
.premwall-btn .paywall-login {float:right}
.premwall-btn .paywall-dar {float:left; margin-top:.3em}

.paywall-login.paywall-login.paywall-login, .paywall-dar.paywall-dar.paywall-dar, .paywall-dar2.paywall-dar2.paywall-dar2 {position:relative; overflow:hidden; display:inline-block; line-height:2.4; border-radius:3px; vertical-align:middle}
.paywall-login.paywall-login.paywall-login {padding:0 .8em; font-size:75%; text-decoration:none; color:#FFF; background:#38474E}
.paywall-login:before {content:''; float:left; display:block; width:1.25em; height:2.4em; margin:0 .4em 0 0; background:url('/u/icon/fff/login0.svg') no-repeat 50% 50% / contain}
.paywall-login:after {content:''; position:absolute; top:0; right:-105%; left:auto; bottom:auto; width:100%; height:100%; background:linear-gradient(135deg, rgba(255,255,255,0) 33%, rgba(255,255,255,.8) 50%, rgba(255,255,255,0) 67%)}
.paywall-login:hover:after {right:105%; transition:.6s right}
.paywall-dar.paywall-dar.paywall-dar {font-size:62.5%; text-decoration:underline; color:#263238}
.paywall-dar:before {content:''; float:left; display:block; width:1.25em; height:2.4em; margin:0 .4em 0 0; background:url('/o/premium/zavory/icon-gift-da2.svg') no-repeat 50% 50% / contain}
.paywall-dar2.paywall-dar2.paywall-dar2 {padding:0 1em; border:1px solid #E8B332; font-weight:700; font-size:75%; text-decoration:none; color:#263238}
.paywall-dar2.paywall-dar2.paywall-dar2:hover {text-decoration:underline}
.paywall-dar2:before {content:''; float:left; display:block; width:1.25em; height:2.4em; margin:0 .4em 0 0; background:url('/o/premium/zavory/icon-gift-da2.svg') no-repeat 50% 50% / contain}
.paywall-dar2:after {content:''; float:right; display:block; width:.75em; height:2.4em; margin:0 0 0 .4em; background:url('/u/icon/eb3/more.svg') no-repeat 50% 50% / contain}

#wrapper .premwall {display:block; padding:1em}
#wrapper .premwall-gra {max-width:300px; margin:0 auto .5em}
#wrapper .premwall-group {padding:0 0 .5em}
#wrapper .premwall-btn {padding:0}

.akce-premart {display:flex; flex-wrap:wrap; justify-content:space-between; width:100%; margin:0 auto}
.akce-premart-caption {flex:0 0 100%; padding:0 0 1em; text-align:center; line-height:1.2; font-weight:400; font-size:100%}
.akce-premart-item {flex:0 1 48%; padding:0 0 3%; text-align:left; box-sizing:border-box}
.akce-premart-item img {display:block; width:100%}
.akce-premart-item h3 {margin:.5em 0 0; line-height:1.2; font-weight:600; font-size:87.5%}
.akce-premart-item a {display:block; color:inherit; text-decoration:none}
.akce-premart-item a:hover h3 {text-decoration:underline}
.akce-premart-more {flex:0 0 100%; padding:0 0 1em; text-align:center;}
.paywall-foot .akce-premart {border-bottom:1px solid #E8B332}

#paywall-locked {clear:both; line-height:1.3; margin:0 0 1em; padding:0; text-align:center}
#paywall-locked .paywall-locked-bg {margin:0 0 1em; padding:1.25em 1.25em .25em; background:rgba(65,100,160,.084)}
#wrapper #paywall-locked .paywall-locked-bg {padding:1em 1em 1px}
#paywall-locked .paywall-locked-bg h2 {overflow:hidden; width:8.392857em; height:1em; margin:0 auto .6em; padding:0; text-indent:-99em; font:italic 700 131.25%/1.2 'Fira Sans', sans-serif; background:url('/o/premium/logo-premium.svg') no-repeat 0 50%}
#paywall-locked .paywall-locked-bg p {margin:0 0 .2em; font-size:87.5%}

.paywall-share-in {padding:1em; border:1px solid #DAA520; text-align:center}
.paywall-share-in h4 {margin:0 0 .5em; font-weight:700; font-size:100%}												
.paywall-share-in ul {display:flex; justify-content:center; margin:0 auto;}
.paywall-share-in ul li, .paywall-share-in.paywall-share-in ul li {flex:0 0 7em; display:block; margin:0; padding:0; background:none; font-size:62.5%}
.paywall-share-in li a {display:block; text-decoration:none; color:inherit}
.paywall-share-in li a:hover {text-decoration:underline}
.paywall-share-in li span {margin:0 auto .5em}
.paywall-share .paywall-share-in, .paywall-share-act .btn-prem, .paywall-share.paywall-share .h {display:none; transition:0}
.paywall-share-act .paywall-share-in {display:block}

.paywall-share a {color:inherit}
.paywall-share [class|="logo"] {display:block; width:1.5rem; height:1.5rem; background:no-repeat 50% 50% / contain}
.paywall-share [class|="logo"]:before {display:none /* LN nasili */}
.paywall-share .logo-link {background-image:url('/u/icon/344/link.svg'), url('/u/icon/eb3/link.svg')}
.paywall-share a:hover .logo-link {background-image:url('/u/icon/eb3/link.svg')}
.paywall-share .logo-done {background-image:url('/u/icon/eb3/done.svg')}													
.paywall-share .logo-emailem {background-image:url('/u/icon/344/mail2.svg'), url('/u/icon/eb3/mail2.svg')}
.paywall-share a:hover .logo-emailem {background-image:url('/u/icon/eb3/mail2.svg')}
.paywall-share .logo-facebook {background-image:url('/u/icon/344/social-facebook.svg'), url('/u/icon/org/social-facebook.svg')}
.paywall-share a:hover .logo-facebook {background-image:url('/u/icon/org/social-facebook.svg')}
.paywall-share .logo-twitter {background-image:url('/u/icon/344/social-twitter.svg'), url('/u/icon/org/social-twitter.svg')}
.paywall-share a:hover .logo-twitter {background-image:url('/u/icon/org/social-twitter.svg')}

.paywall .btn-note, .paywall .btn-note:hover {float:none; width:500px; max-width:100%; margin-bottom:5px; text-align:center; box-sizing:border-box}
.paywall .btn-note-text {width:500px; max-width:100%; margin:0 auto; font-size:68.75%; color:#666; text-align:center}
.paywall .btn-note-text span {display:block; text-decoration:underline; cursor:pointer}
.paywall .btn-note-text a {color:inherit; text-decoration:underline}
.paywall .btn-note-text p {display:none; margin:0 auto; font-size:100%}
.paywall .btn-note-text.open span {display:none; cursor:pointer}
.paywall .btn-note-text.open p {display:block}
.paywall-locked-out {float:left; max-width:100%}
.paywall-locked-out #paywall-locked {max-width:666px; text-align:left}
.paywall-locked-out #paywall-locked .btn-note, .paywall-locked-out #paywall-locked .btn-note-text {margin-left:0}
#wrapper .paywall-locked-out #paywall-locked {max-width:100%}

/* horni odemykatko 05/2021 */
#paywall-unlock {display:flex; align-items:center; width:max-content; /* IEbug */ max-width:28em; margin:0 0 1em; padding:.5rem; border:1px solid #B0BEC5; border-radius:3px}
#paywall-unlock .btn {flex:0 0 auto; margin:0; font-size:100%; text-transform:uppercase}
#paywall-unlock .logo {flex:0 0 auto; margin:0 0 0 1.5em}
#paywall-unlock img {display:block; width:8.15em; height:1em; margin:0}
#wrapper #paywall-unlock {font-size:75%}

#paywall-in-art-text {margin:0 0 1em}
#paywall-in-art-text:after {content:''; display:block; clear:both}